---
title: Navigator.presentation
slug: Web/API/Navigator/presentation
---
<p>{{SeeCompatTable}}{{securecontext_header}}{{APIRef("Presentation API")}}</p>

<p>The <code>presentation</code> property of {{DOMxRef("Navigator")}} serves as the entry point for the <a href="/en-US/docs/Web/API/Presentation_API">Presentation API</a> and returns a reference to {{DOMxRef("Presentation")}} object.</p>

<h2 id="Syntax">Syntax</h2>

<pre class="syntaxbox">const presentation = navigator.presentation
</pre>

<h3 id="Value">Value</h3>

<p>A reference to {{DOMxRef("Presentation")}} object.</p>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <tbody>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Status</th>
   <th scope="col">Comment</th>
  </tr>
  <tr>
   <td>{{SpecName("Presentation","#dom-navigator-presentation","Navigator.presentation")}}</td>
   <td>{{Spec2('Presentation')}}</td>
   <td>Initial definition.</td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_Compatibility">Browser Compatibility</h2>

<p>{{Compat("api.Navigator.presentation")}}</p>

<h2 id="See_also">See also</h2>

<ul>
 <li><a href="/en-US/docs/Web/API/Presentation_API">Presentation API</a></li>
 <li>{{DOMxRef("Presentation")}}</li>
</ul>
